# libvorbisidec pkg-config source file

prefix=/usr/pkg
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: vorbisidec
Description: vorbisidec is the integer Ogg Vorbis library
Version: 1.2.1
Requires.private: ogg
Conflicts:
Libs: -L${libdir} -lvorbisidec
Cflags: -I${includedir}
